.productName { color: #393939; }
.workspaceSubHeader { color: #393939; }
a:link { color: #004F71; }
a:visited { color: #004F71; }
a:hover { color: #FFB81C; }
h1 {
	color: #393939;
}
header {
	background: #002d72;
}
body {
       background-color: #000000;
       background-image: url("Private-Bank-DigitalOne-Hero.jpg");
}
header {
		background: #ffffff;
    width: 100%;
	height: 4rem;
}
header img {
position: relative;
    top: .5rem;
}
.btn-primary {
    color: #000;
    background-color: #FFB81C;
    border-color: #FFB81C;
}
.btn-secondary {
    color: #000;
    background-color: #ffffff;
    border-color: #000000;
}
.btn-primary:hover {
        color: #000;
        background-color: #FFB81C;
        border-color: #FFB81C;
    }
    .btn-secondary:hover {
        color: #000;
        background-color: #ffffff;
        border-color: #000000;